Bug 1366887 - F24: user-6011.slice: Start request repeated too quickly
Summary: F24: user-6011.slice: Start request repeated too quickly
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-14 07:40 UTC by Harald Reindl
Modified: 2017-08-08 16:32 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 16:32:38 UTC
Type: Bug


Attachments (Terms of Use)

Description Harald Reindl 2016-08-14 07:40:15 UTC
that below is from logwatch and pretty sure fast /scripted) sftp logins

i observed similar behavior in a script running as systemd-unit and doing a ton of "su -" calls to drop privileges when checking clamav-signatures (in that case enable-linger was a workaround but that don't scale)

something si wrong with the scope code in Fedroa 24

    Dependency failed for Session 1750 of user xxx.: 1 Time(s)
    Dependency failed for Session 4003 of user xxx.: 1 Time(s)
    Dependency failed for Session 4170 of user xxx.: 1 Time(s)
    Dependency failed for User Manager for UID 6011.: 3 Time(s)
    session-1750.scope: Job session-1750.scope/start failed with result 'dependency'.: 1 Time(s)
    session-4003.scope: Job session-4003.scope/start failed with result 'dependency'.: 1 Time(s)
    session-4170.scope: Job session-4170.scope/start failed with result 'dependency'.: 1 Time(s)
    user-6011.slice: Start request repeated too quickly.: 6 Time(s)
    user: Job user/start failed with result 'dependency'.: 3 Time(s)

Comment 1 Harald Reindl 2016-08-15 09:46:06 UTC
the "begin to drop messages due to rate-limiting" is BTW caused by https://bugzilla.redhat.com/show_bug.cgi?id=1072368 where Lennart still refuses to understand that flooding logs is *always* bad and comes with side effects

Aug 13 19:26:50 sftp systemd: user-6011.slice: Start request repeated too quickly.
Aug 13 19:26:50 sftp systemd: Failed to start User Slice of aae_wienstrom_nv.
Aug 13 19:26:50 sftp systemd: Dependency failed for User Manager for UID 6011.
Aug 13 19:26:50 sftp systemd: user: Job user/start failed with result 'dependency'.
Aug 13 19:26:50 sftp systemd: user-6011.slice: Start request repeated too quickly.
Aug 13 19:26:50 sftp systemd: Failed to start User Slice of aae_wienstrom_nv.
Aug 13 19:26:50 sftp systemd: Dependency failed for Session 1750 of user aae_wienstrom_nv.
Aug 13 19:26:50 sftp systemd: session-1750.scope: Job session-1750.scope/start failed with result 'dependency'.
Aug 13 19:39:57 sftp systemd: user-6011.slice: Start request repeated too quickly.
Aug 13 19:39:57 sftp systemd: Failed to start User Slice of aae_wienstrom_nv.
Aug 13 19:39:57 sftp systemd: Dependency failed for User Manager for UID 6011.
Aug 13 19:39:57 sftp systemd: user: Job user/start failed with result 'dependency'.
Aug 13 19:39:57 sftp systemd: user-6011.slice: Start request repeated too quickly.
Aug 13 19:39:57 sftp systemd: Failed to start User Slice of aae_wienstrom_nv.
Aug 13 19:39:57 sftp systemd: Dependency failed for Session 4003 of user aae_wienstrom_nv.
Aug 13 19:39:57 sftp systemd: session-4003.scope: Job session-4003.scope/start failed with result 'dependency'.
Aug 13 19:40:24 sftp systemd: user-6011.slice: Start request repeated too quickly.
Aug 13 19:40:24 sftp systemd: Failed to start User Slice of aae_wienstrom_nv.
Aug 13 19:40:24 sftp systemd: Dependency failed for User Manager for UID 6011.
Aug 13 19:40:24 sftp systemd: user: Job user/start failed with result 'dependency'.
Aug 13 19:40:24 sftp systemd: user-6011.slice: Start request repeated too quickly.
Aug 13 19:40:24 sftp systemd: Failed to start User Slice of aae_wienstrom_nv.
Aug 13 19:40:24 sftp systemd: Dependency failed for Session 4170 of user aae_wienstrom_nv.
Aug 13 19:40:24 sftp systemd: session-4170.scope: Job session-4170.scope/start failed with result 'dependency'.
Aug 13 19:42:33 sftp rsyslogd-2177: imjournal: begin to drop messages due to rate-limiting
Aug 13 19:44:54 sftp rsyslogd-2177: imjournal: 2874 messages lost due to rate-limiting

Comment 2 Harald Reindl 2016-10-12 13:08:51 UTC
that slice/session stuff is really crappy in Fedora 24

"user-1028.slice: Start request repeated too quickly" - damned that user has already lingering on to not fail repeated 'su' commands all the time 
____________________________

Oct 12 14:25:44 buildserver systemd: Started Update ClamAV-Signatures.
Oct 12 14:49:18 buildserver systemd: user-1028.slice: Start request repeated too quickly.
Oct 12 14:49:18 buildserver systemd: Failed to start User Slice of reindl.
Oct 12 14:49:18 buildserver systemd: Dependency failed for User Manager for UID 1028.
Oct 12 14:49:18 buildserver systemd: user: Job user/start failed with result 'dependency'.
Oct 12 14:49:18 buildserver systemd: user-1028.slice: Start request repeated too quickly.
Oct 12 14:49:18 buildserver systemd: Failed to start User Slice of reindl.
Oct 12 14:49:18 buildserver systemd: Dependency failed for Session 2755 of user reindl.
Oct 12 14:49:18 buildserver systemd: session-2755.scope: Job session-2755.scope/start failed with result 'dependency'.
Oct 12 14:55:01 buildserver systemd: Starting Update ClamAV-Signatures...

Comment 3 Fedora End Of Life 2017-07-25 22:25:49 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2017-08-08 16:32:38 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.